Notre sélection d'alertes et avis SSI.
Sources : US Cert, Cert EU, Cert FR, Cnil, VulDB.

lundi 21 octobre 2013

Multiple Vulnerabilities in MySQL 5.1 on Debian (CERT-EU Security Advisory 2013-0082)

This DSA updates the MySQL database to 5.1.72. This fixes multiple unspecified security problems in the Optimizer component: http://www.oracle.com/technetwork/topics/security/cpuoct2013-1899837.html [1] [2]

Lien vers l'article source

Auteur: Cert EU

Catégories: CertEUNombre de vues: 259

x

Événements SSI